#pricing {
  max-width: 1000px;
  line-height: 1.5;
}

#pricing h2 {
  font-family: var(--font-heading);
  margin: 0;
  font-size: 40px;
}

#pricing h3 {
  margin-bottom: 10px;
}

.pricing-section {
  font-size: 18px;
  line-height: 1.5;
  margin: 40px 0;
}

.pricing-text {
  font-style: italic;
  margin-top: 12px;
}

.pricing-text-additional {
  margin-top: 15px;
}

#disclaimers-wrapper div {
  margin: 30px 0;
  font-size: 18px;
}
